<component name="libraryTable">
  <library name="Gradle: com.google.android.gms:play-services-ads-identifier:16.0.0@aar">
    <CLASSES>
      <root url="jar://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/2c7037b807061f544a0c38af44fa7e18/jars/classes.jar!/" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/2c7037b807061f544a0c38af44fa7e18/res" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/2c7037b807061f544a0c38af44fa7e18/AndroidManifest.xml" />
    </CLASSES>
    <JAVADOC />
    <SOURCES />
  </library>
</component>